NR< H > Struct Template Reference

NR More...

Inheritance diagram for NR< H >:

## Additional Inherited Members

Public Types inherited from DL_SS< DL_SignatureKeys_GFP, DL_Algorithm_NR< Integer >, DL_SignatureMessageEncodingMethod_NR, H >
typedef PK_FinalTemplate< DL_SignerImpl< SchemeOptions > > | Signer
| implements PK_Signer interface
typedef PK_FinalTemplate< DL_VerifierImpl< SchemeOptions > > | Verifier
| implements PK_Verifier interface
Static Public Member Functions inherited from DL_SS< DL_SignatureKeys_GFP, DL_Algorithm_NR< Integer >, DL_SignatureMessageEncodingMethod_NR, H >
static std::string | StaticAlgorithmName ()

## Detailed Description

### template<class H>
struct NR< H >

NR

Definition at line 423 of file gfpcrypt.h.

The documentation for this struct was generated from the following file:

- gfpcrypt.h